/* generated in /www/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_design_styles function */
.mkd-wrapper-inner, .mkd-content { background-color: #0a0a0a;}

/* generated in /www/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_design_styles function */
.mkd-boxed .mkd-wrapper { background-color: #0a0a0a;background-attachment: fixed;}

/* generated in /www/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 40px;}

/* generated in /www/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 40px;}

/* generated in /www/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_text_styles function */
p { font-size: 10px;font-weight: 400;}

/* generated in /www/wp-content/themes/depot/framework/modules/error404/custom-styles/custom-styles.php depot_mikado_404_header_general_styles function */
.mkd-404-page .mkd-page-header { background-color: rgba(10, 10, 10, 1) !important;}

/* generated in /www/wp-content/themes/depot/framework/modules/error404/custom-styles/custom-styles.php depot_mikado_404_footer_top_general_styles function */
.mkd-404-page .mkd-content { background-color: #0a0a0a;}

/* generated in /www/wp-content/themes/depot/framework/modules/error404/custom-styles/custom-styles.php depot_mikado_404_title_styles function */
.mkd-404-page .mkd-page-not-found h1 { color: #862fc4;}

/* generated in /www/wp-content/themes/depot/framework/modules/error404/custom-styles/custom-styles.php depot_mikado_404_subtitle_styles function */
.mkd-404-page .mkd-page-not-found h3 { color: #ffffff;}

/* generated in /www/wp-content/themes/depot/framework/modules/error404/custom-styles/custom-styles.php depot_mikado_404_text_styles function */
.mkd-404-page .mkd-page-not-found .mkd-page-not-found-text { color: #080808;}

/* generated in /www/wp-content/themes/depot/framework/modules/footer/custom-styles/custom-styles.php depot_mikado_footer_top_general_styles function */
footer.mkd-page-footer .mkd-footer-top-holder { background-color: #0a0a0a;}

/* generated in /www/wp-content/themes/depot/framework/modules/footer/custom-styles/custom-styles.php depot_mikado_footer_bottom_general_styles function */
footer.mkd-page-footer .mkd-footer-bottom-holder { background-color: #0a0a0a;}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 100px;}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_header_top_bar_styles function */
.mkd-top-bar-background { background-color: rgba(0, 0, 0, 1);}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_header_top_bar_styles function */
.mkd-top-bar { background-color: rgba(0, 0, 0, 1);}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_header_menu_area_styles function */
.mkd-page-header .mkd-menu-area { background-color: rgba(10, 10, 10, 1);}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header .mkd-sticky-holder { background-color: rgba(10, 10, 10, 1);}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header .mkd-sticky-holder { border-color: #000000;}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_sticky_header_styles function */
.mkd-main-menu.mkd-sticky-nav > ul > li > a { color: #ffffff;}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_sticky_header_styles function */
.mkd-main-menu.mkd-sticky-nav > ul > li:hover > a, .mkd-main-menu.mkd-sticky-nav > ul > li.mkd-active-item > a { color: #eaeaea;}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed .mkd-menu-area { background-color: rgba(10, 10, 10, 1)!important;}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed { border-bottom-color: #0a0a0a;}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_fixed_header_styles function */
.mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li > a { color: #ffffff;}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_fixed_header_styles function */
.mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li:hover > a, .mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li.mkd-active-item > a { color: #eaeaea;}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_main_menu_styles function */
.mkd-drop-down .narrow .second .inner ul, .mkd-drop-down .wide .second .inner, .mkd-full-width-wide-menu .mkd-drop-down .wide .second { background-color: rgba(0, 0, 0, 1);}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/mobile-header.php depot_mikado_mobile_header_general_styles function */
.mkd-mobile-header .mkd-mobile-header-inner { background-color: #0a0a0a;}

/* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/mobile-header.php depot_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav { background-color: #0a0a0a;}

            @media only screen and (max-width: 1024px) {
	            /* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/mobile-header.php depot_mikado_mobile_logo_styles function */
.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 50px !important;}

            }
                    @media only screen and (max-width: 480px) {
	            /* generated in /www/wp-content/themes/depot/framework/modules/header/custom-styles/mobile-header.php depot_mikado_mobile_logo_styles function */
.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 50px !important;}

            }
        